:root {
    --primary: #006837;
    --primary-dark: #072b06;
    --secondary: #6e6e6e;

    --primary-soft: #0040802b;
    --secondary-soft: #e7e7e7;
    --white-soft: rgba(255, 255, 255, 0.5);
    --black-soft: rgba(112, 100, 78, 0.3) !important;

    --white: #ffffff;
    --black: #222222;

}

.pie-chart__nav-wrapper {
    display: none !important;
}

.pie-chart__text {
    font-size: 18px;
}

.pie-chart__number {
    color: #024689 !important;
    margin-top: 15px;
    font-size: 45px;
    font-weight: 600 !important;
}

.shareholder-detail__headline {
    font-weight: 600;
    font-size: 15px;
}

.shareholder-detail .shareholder-detail__title {
    font-size: 14px;
}

.shareholder-chart .pie-chart__number {
    color: var(--primary);
}

.shareholder-detail .shareholder-detail__value {
    color: #024689 !important;
    font-size: 16px !important;
    font-weight: 600 !important;
}

.shareholder-detail .shareholder-detail__item {
    padding: 20px 15px;
}

.shareholder-detail {
   /* box-shadow: none !important;*/
    background: #fff !important;
}

.shareholder-chart .shareholder__pie-chart {
    margin-top: -50px;
}


@media (max-width: 1199px) {
    .shareholder-detail__headline {
        font-size: 14px;
    }
    .shareholder-detail .shareholder-detail__title {
        font-size: 11px;
    }
}

@media (max-width: 991px) {
    .pie-chart__number {
        font-size: 25px;
    }
    .shareholder-detail {
       margin-top: 20px;
    }
    .pie-chart__text {
        font-size: 14px;
        margin-bottom: 0px !important;
    }
}

@media (max-width: 575px) {
    .shareholder-detail .shareholder-detail__value {
        font-size: 13px !important;
    }
}